/* Class = "NSTextFieldCell"; title = "Save your encryption key!"; ObjectID = "0mm-XC-Y2O"; */
"0mm-XC-Y2O.title" = "Bewaar uw encryptiesleutel!";

/* Class = "NSTextFieldCell"; title = "Journal data utilizes a private key to encrypt all data before it reaches the server. In short, the server has no access to the unencrypted data. \n\nCurrently, end-to-end journals are not visible in the Day One Android and web apps."; ObjectID = "0QX-mX-8CV"; */
"0QX-mX-8CV.title" = "Logboekgegevens maken gebruik van een privésleutel om alle data te versleutelen voordat het de server bereikt. Kort gezegd: de server heeft geen toegang tot de versleutelde data.

Momenteel zijn de end-to-end logboeken niet zichtbaar in de Day One Android en web apps.";

/* Class = "NSViewController"; title = "Enter Encryption Key"; ObjectID = "0s1-xr-brn"; */
"0s1-xr-brn.title" = "Voer encryptiesleutel in";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "1Df-pI-wIm"; */
"1Df-pI-wIm.title" = "Annuleer";

/* Class = "NSButtonCell"; title = "Generate Encryption Key"; ObjectID = "6kM-ps-L5V"; */
"6kM-ps-L5V.title" = "Maak een encryptiesleutel aan";

/* Class = "NSTextFieldCell"; title = "Find your end-to-end encryption key in your Saved PDF or any other device you’re signed in to Day One with encryption under “Show Encryption Key”."; ObjectID = "80k-UF-FZj"; */
"80k-UF-FZj.title" = "U vindt uw end-to-end encryptiesleutel in uw opgeslagen PDF of op een ander apparaat, waarmee u versleuteld bent ingelogd op Day One, onder 'Toon encryptiesleutel'.";

/* Class = "NSTextFieldCell"; title = "Standard"; ObjectID = "afK-m3-FBX"; */
"afK-m3-FBX.title" = "Standaard";

/* Class = "NSButtonCell"; title = "Print"; ObjectID = "AMQ-mo-50N"; */
"AMQ-mo-50N.title" = "Print";

/* Class = "NSTextFieldCell"; placeholderString = "Enter Encryption Key"; ObjectID = "ar2-sh-m2J"; */
"ar2-sh-m2J.placeholderString" = "Voer encryptiesleutel in";

/* Class = "NSTextFieldCell"; title = "End-to-End"; ObjectID = "b0I-ZN-3vq"; */
"b0I-ZN-3vq.title" = "End-to-end";

/* Class = "NSViewController"; title = "Encryption Info"; ObjectID = "BDn-CF-h3y"; */
"BDn-CF-h3y.title" = "Versleutelingsinformatie";

/* Class = "NSButtonCell"; title = "Switch to Camera"; ObjectID = "cJt-KZ-Vy8"; */
"cJt-KZ-Vy8.title" = "Schakel naar camera";

/* Class = "NSTextFieldCell"; title = "I don't have the key"; ObjectID = "f54-i0-D8B"; */
"f54-i0-D8B.title" = "Ik heb geen sleutel";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "feS-xX-rRF"; */
"feS-xX-rRF.title" = "Sluit af";

/* Class = "NSTextFieldCell"; title = "Enter your encryption key"; ObjectID = "Hgz-zs-3gz"; */
"Hgz-zs-3gz.title" = "Voer uw encryptiesleutel in";

/* Class = "NSTextFieldCell"; title = "An encryption key is required to enable end-to-end encryption on your journals."; ObjectID = "HMo-Q6-Suy"; */
"HMo-Q6-Suy.title" = "Er is een encryptiesleutel vereist om end-to-end encryptie van uw logboeken mogelijk te maken.";

/* Class = "NSButtonCell"; title = "Enter Encryption Key"; ObjectID = "IzI-rc-qXS"; */
"IzI-rc-qXS.title" = "Voer encryptiesleutel in";

/* Class = "NSTextFieldCell"; title = "Your encrypted journals are now protected with a secret key. Take a moment to save the key somewhere safe. When you add a new device to your Day One account, you will be prompted to type or scan this code."; ObjectID = "kC9-QM-CC5"; */
"kC9-QM-CC5.title" = "Uw versleutelde logboeken zijn nu beschermd met een geheime sleutel. Neem een moment om de sleutel op een veilige plek op te slaan. Als u een nieuw apparaat toevoegt aan uw Day One account, wordt u gevraagd om deze code in te voeren of te scannen.";

/* Class = "NSViewController"; title = "Generating Key"; ObjectID = "Kmh-yJ-Jfh"; */
"Kmh-yJ-Jfh.title" = "Sleutel aan het genereren";

/* Class = "NSSegmentedCell"; RnX-V1-eAL.ibShadowedLabels[0] = "Enter Key Manually"; ObjectID = "RnX-V1-eAL"; */
"RnX-V1-eAL.ibShadowedLabels[0]" = "Voer sleutel handmatig in";

/* Class = "NSSegmentedCell"; RnX-V1-eAL.ibShadowedLabels[1] = "Scan QR Code"; ObjectID = "RnX-V1-eAL"; */
"RnX-V1-eAL.ibShadowedLabels[1]" = "Scan QR-code";

/* Class = "NSTextFieldCell"; title = "D1-151FA-34159-CB1AZ-1F2CDF-3WETI"; ObjectID = "RUN-2R-ie8"; */
"RUN-2R-ie8.title" = "D1-151FA-34159-CB1AZ-1F2CDF-3WETI
";

/* Class = "NSViewController"; title = "Show Encryption Key"; ObjectID = "v47-rR-gpg"; */
"v47-rR-gpg.title" = "Toon encryptiesleutel";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "VDe-gc-UeJ"; */
"VDe-gc-UeJ.title" = "Bewaar";

/* Class = "NSButtonCell"; title = "View Encryption Key"; ObjectID = "vFg-bu-jOJ"; */
"vFg-bu-jOJ.title" = "Bekijk coderingssleutel";

/* Class = "NSTextFieldCell"; title = "Generating key…"; ObjectID = "wcR-HA-iuU"; */
"wcR-HA-iuU.title" = "Sleutel aan het genereren...";

/* Class = "NSTextFieldCell"; title = "Journal data is encrypted at rest on our servers and securely transfers the data from our servers to the Day One app. This is the same level of security provided by Dropbox and iCloud."; ObjectID = "zH2-qd-e3Q"; */
"zH2-qd-e3Q.title" = "Logboekgegevens zijn versleuteld en bevinden zich op onze servers en worden veilig van onze servers verzonden naar de Day One app. De beveiliging is van het zelfde niveau als dat van Dropbox en iCloud.";

